#roundTripForm { font-size: 120%; padding-bottom: 3px; }
#multiCityForm { font-size: 120%; padding-bottom: 10px; }

.new_lander #roundTripForm { margin-top: 6px; padding-top: 0px; }

#flights_form_box{
    width: 622px;
    position: relative;
    margin-top: 40px;
}

#flights_form_box.od_page {
    display: table-row;
    margin-top: 40px;
    margin-bottom: 0;
    width: 100%;
}

.modFlights .searchTypes {
    position: absolute;
    top: -38px;
    left: 6px;
}

#neFlights {
    display: table-cell;
    position: relative;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    background-color: #f3f3f3;
    margin-left: 15px;
}

#outer_image_cell {
    display: table-cell;
    height: 200px;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding: 15px 15px 15px 0;
    vertical-align: top;
    background-color: #f3f3f3;
}

.top-wide #outer_image_cell {
    display: none;
}

.recentSearch
{
    width: 609px !important;
}

#neFlights .mcform {
    width: 100% !important;
}

#od_image, #opage_image {
    background-position: center center !important;
    max-height: 310px !important;
    width: 330px !important;
    background-size: auto 310px !important;
    box-shadow: 0px 0px 1px 1px #dfdfdf;
}

#od_image .caption,
#opage_image .caption,
#opage_image .captionBack {
    width: 314px;
}

#neFlights #neTabDiv .tab { height: 16px; }
.domn_ja #neFlights .sprite-calendar-grn { width: 112px; }
.flightInfo .neNearby { width: 245px !important; }
.flightInfo .fldst.rhs label { padding-right: 0px; }

.modFlights  label { color: #505050; }

.modFlights  input.text { margin-bottom:3px; padding:8px; font-size:100%; color: #505050; }

.modFlights .locElems input.text { width: 248px; color: #505050;}

.modFlights .majorParam,
.modFlights .flightInfo .fldst label.majorParam { font-size: 14px; color: #333;}

.modFlights #PROVIDERS .compare .majorParam { color: #505050; font-size: 13px;}

#roundTripForm.flightInfo .fldst.dates { width: 111px; }

.flightInfo #return-arrow {
    margin-right: 9px;
    margin-left: 20px;
}

.flightInfo .fldst label { padding-bottom: 6px; color: #666666;}

.flightOptions .selSet select { display:block; margin:0;}

.flightOptions .selSet .traveler { margin: 0 10px 0 0; }

.flightOptions .selSet.forCabin { padding: 0 25px 0 8px;}

.modFlights ul.flightInfo .fldst { padding-right: 0px; }
.modFlights ul.flightInfo .fldst.rhs { padding-right: 20px; }

.flightInfo .fldst { padding-right:0px; margin-bottom: 9px;}

.rndTrip .compare { clear: none; padding: 10px 0 7px; }    

.rndTrip .compare dl dt  { margin-bottom: 4px; }

.rndTrip .compare .chkSet label { color: #505050; }

.rndTrip .compare .chkSet.selectors label {
    color: #069;
}

#leaveTime { clear: both; }

#airwatchCheckboxForm.rndTrip { margin-top: -10px; margin-left: 3px; }
#hotelCheckboxForm.rndTrip { margin-top: -10px; margin-left: 3px; }
.modFlights .chkSet {
    margin-left: 3px;
    margin-top: 2px;
}
.modFlights .chkSet input {
    margin-top: 1px;
}

#airwatchCheckboxForm, #hotelCheckboxForm { padding-bottom: 14px; }

.sprite-calendar-grn {
    background-position: -408px -604px;
    width: 104px;
}

#MAIN select {
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=10,color=#FFFFFF);
    -moz-opacity: 0;
    bottom: 0;
    -webkit-appearance: none;
}

.select-container {
    overflow: hidden;
    border: 1px solid #c8c8c8;
    width: 150px;
    height: 32px;
    float: left;
    background: white /*url('/img2/vacationrentals/dropdown-arrow.jpeg') no-repeat 113px 11px*/;
    z-index: 1;
    position: relative;
    white-space: nowrap;
}

.domn_hu  #seatOptions .select-container{
    width:180px;
}

#leaveReturnTimeBlock .select-container {
    width: 87px;
    height: 25px;
}

#leaveReturnTimeBlock .select-value, #leaveReturnTimeBlock .black-arrow {
    margin-top: -3px;
}

.select-container.focused {
    -moz-box-shadow: 0 0 2px 2px #69AEDF;
    -webkit-box-shadow: 0 0 2px 2px #69AEDF;
    box-shadow: 0 0 2px 2px #69AEDF;
    border: 1px solid #81ABD1;
}

.dates .select-container {
    margin-left: 6px;
}

.select-value {
    position: absolute;
    top: 8px;
    left: 10px;
    z-index: -1;
    float: none;
    white-space: nowrap;
    color: #505050;
    overflow: hidden;
    right: 20px;
}


#roundTripForm .select-value {
    font-weight: normal;
}

#roundTripForm #leaveReturnTimeBlock .select-value {
    font-weight: normal;
    text-transform: lowercase;
}

#roundTripForm #leaveReturnTimeBlock select {
    font-weight: normal;
    text-transform: lowercase;
}

.green-arrow {
    float: left;
    height: 0;
    width: 0;
    border-top:5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #589442;
    margin:13px 9px 0 9px;
}

#multiCityForm .green-arrow {
    float: left;
    height: 0;
    width: 0;
    border-top:5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #589442;
    margin:35px 9px 0 9px;
}

.black-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 8px solid #505050;
    right: 10px; 
    top: 12px;
}

#leaveTimeRow .black-arrow,
#returnTimeRow .black-arrow {
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 5px solid #505050;
    top: 14px;
    right: 6px;
}

#neTabDiv .tab {
    float: left;
    padding: 10px 14px 10px 14px;
    border: 1px solid #ccc;
    border-right-color: #999;
    border-bottom-color: #bbb;
    margin-right: 4px;
    background-color: #f5f5f5;
    color: #069;
    font-size: 14px;
    font-weight: bold;
    cursor: hand; cursor: pointer;

    background: -webkit-gradient(linear, 0 1, 0 34, from(#fcfcfc), to(#e4e4e4));
    background: -webkit-linear-gradient(top, #fcfcfc 0px, #fcfcfc 1px, #f2f2f2 1px, #e0e0e0 33px, #e4e4e4 33px);
    background: -ms-linear-gradient(top, #fcfcfc 0px, #fcfcfc 1px, #f2f2f2 1px, #e0e0e0 33px, #e4e4e4 33px);
    background: -moz-linear-gradient(top, #fcfcfc 0px, #fcfcfc 1px, #f2f2f2 1px, #e0e0e0 33px, #e4e4e4 33px);
    background: -o-linear-gradient(top, #fcfcfc 0px, #fcfcfc 1px, #f2f2f2 1px, #e0e0e0 33px, #e4e4e4 33px);
    background: linear-gradient(top, #fcfcfc 0px, #fcfcfc 1px, #f2f2f2 1px, #e0e0e0 33px, #e4e4e4 33px);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#e4e4e4');
}

#neTabDiv .tab.active {
    border-bottom: none;
    padding-bottom: 11px;
    color: #3a3a3a;
    cursor: default;

    background: -webkit-gradient(linear, 0 0, 0 34, from(white), to(#f3f3f3));
    background: -webkit-linear-gradient(top, white 0px, #f3f3f3 36px, #f5f5f5 36px);
    background: -ms-linear-gradient(top, white 0px, #f3f3f3 36px, #f5f5f5 36px);
    background: -moz-linear-gradient(top, white 0px, #f3f3f3 36px, #f5f5f5 36px);
    background: -o-linear-gradient(top, white 0px, #f3f3f3 36px, #f5f5f5 36px);
    background: -webkit-linear-gradient(top, white 0px, #f3f3f3 36px, #f5f5f5 36px);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#f3f3f3');
}

#BODYCON .balance {
    width: 622px;
}

#BODYCON .balance.expandingBalance {
    display: table;
    width: auto;
    border-right: 0;
    padding: 0;
    margin: 40px 15px 20px;
}

#roundTripForm .flightOptions { height: 37px; margin: 0px 0px 0px 36px; clear: none; }

#flexibleLinkBlock { clear: both; padding-top: 2px; margin-bottom: 5px; }
#roundTripForm.collapsed #flexibleLinkBlock {
    margin-bottom: 0px;
    transition: margin-bottom 0.25s ease-in-out; 
    -webkit-transition: margin-bottom 0.25s ease-in-out;    /*safari*/
}

#rt_adultsValue.select-value,
#rt_cabinValue.select-value {
    color: #666;
}

#roundTripForm #leaveReturnTimeBlock .row {
    clear: both; 
    padding-top: 5px;
    font-size: 13px;
}

#roundTripForm #leaveReturnTimeBlock #leaveTimeRow.row {
    padding-top: 2px;
}

#multiCityForm .flightOptions {
    margin-bottom: 25px;
}

#neFlights #moreOptionsBtn{ 
    float: right; 
    padding: 3px 16px;
    font-size: 12px;
    text-align: center;
    border: 1px solid #C8C8C8;
    border-top-style: none;
    background-color: rgb(255, 255, 255);
    cursor: pointer;
    margin-right: 8px;
    -webkit-box-shadow: 0px 1px 3px rgba(153, 153, 153, 0.8);
    -moz-box-shadow: 0px 1px 3px rgba(153, 153, 153, 0.8);
    box-shadow: 0px 1px 3px rgba(153, 153, 153, 0.8);
}

#neFlights #moreOptionsBtn #moreOptionsTxt, #neFlights #moreOptionsBtn #lessOptionsTxt {
    color: rgb(0, 102, 153);
    text-decoration: none;
}

#roundTripForm #moreOptionsTxt, #roundTripForm.collapsed #lessOptionsTxt {
    display: none;
}

#roundTripForm.collapsed #moreOptionsTxt {
    display: inline;
}

.new_lander #searchBtn {
    width: 100%;
}
 
#seatOptions { clear: both; }

#nonstopOption { padding-top: 9px; float: left; margin-left: 19px;}

#nonstopOption .checkbox { margin-left: 9px; }

#moreOptionsLine { width: 100%; height: 0px; border-top: 1px solid rgb(200,200,200); float: left; margin-top: 10px; }

label[for=leaveTimeFrom], label[for=returnTimeFrom] {
    float: left;
    margin-top: 5px;
    width: 76px;
}

label[for=leaveTimeTo], label[for=returnTimeTo] {
    float: left;
    margin: 5px 4px 0 5px;
}

#origDestBlock, #datesTravelerBlock, #leaveReturnTimeBlock, #leaveTimeRow, #returnTimeRow, #seatOptions { overflow: hidden; }

#roundTripForm .slide {
    max-height: 70px;
    transition: all 0.25s ease-in-out; 
    -webkit-transition: all 0.25s ease-in-out;    /*safari*/
}

#roundTripForm.collapsed .slide {
    max-height: 0px;
}

#roundTripForm           #seatOptions { padding-top: 10px; }
#roundTripForm.collapsed #seatOptions { padding-top: 0px; }

.travelerSelector {
    width: 300px;
    position: absolute;
    z-index: 10;
}

#rt_travelerSelector {
    left: 307px;
}

#mc_travelerSelector {
    position: relative;
    float: left;
    margin-right: -165px;
    width: 265px;
}

.travelerSelector .smallFont {
    font-size: 12px;
    color: #505050;
}

.travelersLander {
    overflow: hidden;
    border: 1px solid #c8c8c8;
    width: 120px;
    height: 32px;
    float: left;
    background: white;
    position: relative;
    white-space: nowrap;
    z-index: 2;
}

.totalTravelers {
    padding: 9px;
}

.totalTravelersError {
    color: #CC0000;
}

.travelerLabelError {
    color: #CC0000 !important;
}

.travelersPopup {
    position: absolute;
    top: 32px;
    background-color: white;
    border: solid 1px #F4F4F4;
    box-shadow: 0px 0px 1px 1px #dfdfdf;
}

.travelersPopup .travelerContent {
    padding: 10px;
}

.travelersPopup .singleTraveler {
    width: 280px;
    min-height: 34px;
    padding: 5px 11px;
}

.travelersPopup .topSingleTraveler {
    padding: 10px 11px 5px 11px;
}

.travelersPopup .singleTraveler:hover {
    background-color: #F3FAFD;
}

.travelersPopup .singleTraveler .childrenAges {
    display: inline-block;
}

.travelersPopup .singleTraveler .travelerLabel{
    float: left;
    font-size: 14px;
    color: #222222;
    padding: 10px 0 0 0;
}

.travelersPopup .singleTraveler .counterContainer{
    float: right;
    border: solid 1px #CCCCCC;
    background-color: white;
    border-radius: 5px;
}

.counterContainerError{
    border: solid 1px #CC0000 !important;
}

.travelersPopup .singleTraveler .counterContainer .displayNumber{
    width: 50px;
    text-align: center;
    display: inline-block;
    background: linear-gradient(to bottom, #FFFFFF, #F4F4F4);
    line-height:29px;
    cursor: default;
}

.travelersPopup .singleTraveler .counterContainer .changeNumber{
    border: 0;
    line-height: 30px;
    width: 20px;
    font-size: 22px;
    background-color: #E7E7E7;
    display: inline-block;
    text-align: center;
    padding-bottom:2px;
    cursor: default;
}

.travelersPopup .singleTraveler .counterContainer .changeNumber:hover{
    color: #069;
}

.childrenAgeDisclaimer {
    padding-top: 10px;
    font-size: 11px;
}

.childrenAgeDisclaimer .error {
    color: #CC0000;
}

.ageContainer {
    display: inline-block;
    width: 80px;
    padding: 5px 10px 5px 0;
}

.singleChildAge {
    overflow: hidden;
    float: left;
    border: 1px solid black;
    width: 85px;
    height: 25px;
    background: white;
    z-index: 1;
    position: relative;
    white-space: nowrap;
}

.singleChildAge .childAgeValue {
    position: absolute;
    padding: 4px 0 0 0;
    top: 0;
}

.singleChildAge .black-arrow {
    top: 9px;
}

.singleChildAge select {
}

.travelersPopup .closeButton {
    text-align: right;
    background-color: #F5F5F5;
    height: 20px;
    padding: 8px 10px 0 0;
    border-top: 1px solid #CCCCCC;
    cursor: pointer;
}

.travelersPopup .closeButton:hover {
    color: #069;
}
.ageContainer .childLabel {
    padding: 30px 0 0 5px;
}

#neTabDiv .info {
    color: #E87111;
}

#neTabDiv .error {
    color: #CC0000 !important;
}

#rt_messageBox {
    font-size: 12px;
    padding: 15px 15px 8px 0;
    width: 270px;
}

#mc_messageBox {
    bottom: -83px;
    font-size: 12px;
    position: absolute;
    left: 326px;
    width: 506px;
}

.agesContainer .ageError {
    border-color: #FF0000 !important;
}

#mc_cabinContainer {
    z-index: 20;
    margin-left: 44px;
}

.tabletSearch {
    position:relative;
}

.xButtonIcon {
    display: block;
    background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMjc4IDI3OCA0NCA0NCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAyNzggMjc4IDQ0IDQ0IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxjaXJjbGUgZmlsbD0iI0ZGRkZGRiIgY3g9IjMwMCIgY3k9IjMwMCIgcj0iMjIiLz4NCjxnPg0KCTxjaXJjbGUgZmlsbD0iI0JDQkVDMCIgY3g9IjMwMCIgY3k9IjMwMCIgcj0iMTkiLz4NCgk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMzA0LjQsMzAwbDUuMi01LjJjMS4zLTEuMywxLjMtMy4zLDAtNC40Yy0xLjMtMS4zLTMuMy0xLjMtNC40LDBsLTUuMiw1LjJsLTUuMi01LjINCgkJYy0xLjMtMS4zLTMuMy0xLjMtNC40LDBjLTEuMywxLjMtMS4zLDMuMywwLDQuNGw1LjIsNS4ybC01LjIsNS4yYy0xLjMsMS4zLTEuMywzLjMsMCw0LjRjMS4zLDEuMywzLjMsMS4zLDQuNCwwbDUuMi01LjJsNS4yLDUuMg0KCQljMS4zLDEuMywzLjMsMS4zLDQuNCwwYzEuMy0xLjMsMS4zLTMuMywwLTQuNEwzMDQuNCwzMDB6Ii8+DQo8L2c+DQo8L3N2Zz4=');  
    height: 20px;
    width: 20px;
    position:absolute;
    top: 7px;
    right: 7px;
    opacity:0;
}

.xButtonIconShow {
    opacity:100;
}
